-- 基础信息
base_info = {
	group_id = 250007006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 16, gadget_id = 70900281, pos = { x = -226.679, y = -11.000, z = -289.361 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 17, gadget_id = 70900281, pos = { x = -227.269, y = -11.000, z = -295.770 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 18, gadget_id = 70900281, pos = { x = -227.263, y = -9.998, z = -295.756 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 19, gadget_id = 70900281, pos = { x = -227.388, y = -11.080, z = -302.796 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 20, gadget_id = 70900281, pos = { x = -227.383, y = -10.078, z = -302.791 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 21, gadget_id = 70900281, pos = { x = -227.376, y = -9.079, z = -302.789 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 22, gadget_id = 70900281, pos = { x = -226.370, y = -11.023, z = -309.508 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 23, gadget_id = 70900281, pos = { x = -226.364, y = -10.022, z = -309.502 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 24, gadget_id = 70900281, pos = { x = -226.358, y = -9.022, z = -309.500 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 25, gadget_id = 70900281, pos = { x = -226.494, y = -7.762, z = -309.521 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 16, 17, 18, 19, 20, 21, 22, 23, 24, 25 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
